// Profiler Handler.
// Worthless Bums 2014.


// Profile Steam Marines performance.
function startProfiler ()
{
	profilerEnable(true);
}
function stopProfiler ()
{
	profilerDumpToFile("_profile.txt");
	profilerEnable(false);
}